lernstick-usertemplate (164) lernstick-13; urgency=medium

  * [c686fb] mute gjs-osk

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 26 Sep 2025 16:48:26 +0200

lernstick-usertemplate (163) lernstick-13; urgency=medium

  * [1fe0a1] enabled gjsosk extension

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 26 Sep 2025 16:36:08 +0200

lernstick-usertemplate (162) lernstick-13; urgency=medium

  * [8d22a0] updated KDE Plasma config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 21 Aug 2025 15:31:23 +0200

lernstick-usertemplate (161) lernstick-13; urgency=medium

  * [592316] set Lernstick background for Cinnamon & MATE

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 21 Aug 2025 12:44:31 +0200

lernstick-usertemplate (160) lernstick-13; urgency=medium

  * [2f5018] updated KDE Plasma config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 21 Aug 2025 11:55:25 +0200

lernstick-usertemplate (159) lernstick-13; urgency=medium

  * [8eb33a] updated GNOME extensions for Debian 13 (appindicator & workspace-indicator)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 20 Aug 2025 16:48:29 +0200

lernstick-usertemplate (158) lernstick-12; urgency=medium

  * [ae474c] added LocalTranslate to GNOME favorite apps

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 17 Aug 2025 23:08:00 +0200

lernstick-usertemplate (157) lernstick-12; urgency=medium

  * [be3385] temporarily disabled locating of mouse pointer, breaks Firefox Translations

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 08 Jun 2025 20:20:49 +0200

lernstick-usertemplate (156) lernstick-12; urgency=medium

  * [e6dea1] removed LanguageTool settings from LibreOffice registry file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 23 Mar 2025 17:46:09 +0100

lernstick-usertemplate (155) lernstick-12; urgency=medium

  * [c7b7f9] moved libreoffice customization file
             from /etc/libreoffice/ to /usr/lib/libreoffice/share

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 22 Mar 2025 19:03:17 +0100

lernstick-usertemplate (154) lernstick-12; urgency=medium

  * [2a2be0] show weekday in top panel
  * [481e67] locate pointer via ctrl key

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 16 Sep 2024 10:21:30 +0200

lernstick-usertemplate (153) lernstick-12; urgency=medium

  * [aba4e2] added open-webui to GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 29 Jul 2024 19:58:04 +0200

lernstick-usertemplate (152) lernstick-12; urgency=medium

  * [30fbd1] use flatpak version of element and signal in GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 19 May 2024 13:11:46 +0200

lernstick-usertemplate (151) lernstick-12; urgency=medium

  * [e0991f] increased ooSetupLastVersion in LibreOffice settings to prevent
             version popup with recent LibreOffice backports

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 25 Jan 2024 19:15:58 +0100

lernstick-usertemplate (150) lernstick-12; urgency=medium

  * [542d8f] added workaround for https://bugzilla.mozilla.org/show_bug.cgi?id=1285711

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 24 Jan 2024 17:31:41 +0100

lernstick-usertemplate (149) lernstick-12; urgency=medium

  * [b39e8a] updated Blender preferences

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 05 Oct 2023 00:47:01 +0200

lernstick-usertemplate (148) lernstick-12; urgency=medium

  * [532b48] use cinnamon-screensaver for screen locking in Xfce

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 20 Sep 2023 10:16:13 +0200

lernstick-usertemplate (147) lernstick-12; urgency=medium

  * [7293cb] moved firefox policy to package lernstick-firefox-addons

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 24 Aug 2023 16:13:08 +0200

lernstick-usertemplate (146) lernstick-12; urgency=medium

  * [3ac535] disable overview on GNOME startup

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 21 Aug 2023 12:27:07 +0200

lernstick-usertemplate (145) lernstick-12; urgency=medium

  * [4318f7] install firefox-translations-addon per default

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 16 Aug 2023 10:06:05 +0200

lernstick-usertemplate (144) lernstick-12; urgency=medium

  * [778542] updatd .gitignore
  * [4ba0c9] added config for unblank extension
  * [edd1c1] updated list of enabled GNOME extensions

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 15 Aug 2023 21:56:32 +0200

lernstick-usertemplate (143) lernstick-12; urgency=medium

  * [c69434] use local LanguageTool server in LibreOffice

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 03 Aug 2023 08:11:57 +0200

lernstick-usertemplate (142) lernstick-12; urgency=medium

  * [c29244] set transparency mode for GNOME extension dash-to-dock

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 01 Aug 2023 19:47:50 +0200

lernstick-usertemplate (141) lernstick-12; urgency=medium

  * [6be7b0] displace /etc/xdg/kickoffrc

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 01 Aug 2023 02:19:24 +0200

lernstick-usertemplate (140) lernstick-12; urgency=medium

  * [28c31e] removed /etc/xdg/arkrc (also in package ark)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 01 Aug 2023 01:50:02 +0200

lernstick-usertemplate (139) lernstick-11; urgency=medium

  * [eff0b5] updated contact information
  * [bbdcaf] updated logo in about information

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 08 Oct 2022 09:20:56 +0200

lernstick-usertemplate (138) lernstick-11; urgency=medium

  * [f06a4e] re-added recovery settings (not visible in LO UI, seems to be a bug...)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 03 Jun 2022 02:57:39 +0200

lernstick-usertemplate (137) lernstick-11; urgency=medium

  * [030843] updated customized LibreOffice settings for v7.3

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 02 Jun 2022 18:14:41 +0200

lernstick-usertemplate (136) lernstick-11; urgency=medium

  * [39e8d5] sorted etc/xdg/mimeapps.list
  * [ca6f88] added MuseScore to etc/xdg/mimeapps.list
             (flatpak version of MuseScore doesn't seem to register itself properly)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 05 Dec 2021 15:14:19 +0100

lernstick-usertemplate (135) lernstick-11; urgency=medium

  * [09d564] don't show mounted devices on desktop (they are already shown in the dock)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 02 Sep 2021 22:50:52 +0200

lernstick-usertemplate (134) lernstick-11; urgency=medium

  * [760a65] updated KDE Plasma config for Debian 11 (again)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 01 May 2021 22:39:00 +0200

lernstick-usertemplate (133) lernstick-11; urgency=medium

  * [8a3970] updated KDE Plasma config for Debian 11

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 01 May 2021 20:17:04 +0200

lernstick-usertemplate (132) lernstick-11; urgency=medium

  * [1c7927] use normal window border in KDE Plasma
             (the default of invisible borders is just unusable)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 01 May 2021 18:31:43 +0200

lernstick-usertemplate (131) lernstick-11; urgency=medium

  * [c07509] don't show mounts and trash in dash-to-dock

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 12 Apr 2021 11:45:10 +0200

lernstick-usertemplate (130) lernstick-10; urgency=medium

  * [5cd218] added lernstick-read-clipboard to GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 07 Mar 2021 17:00:43 +0100

lernstick-usertemplate (129) lernstick-10; urgency=medium

  * [8ea2fa] updated Debian compat level
  * [8a0852] don't show doc boundaries in LibreOffice
             (looks nicer and is also default in MS Office)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 25 Feb 2021 16:58:45 +0100

lernstick-usertemplate (128) lernstick-10; urgency=medium

  * [21a94e] moved bpytop config file to better place

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 08 Dec 2020 15:06:11 +0100

lernstick-usertemplate (127) lernstick-10; urgency=medium

  * [1d7cd5] hide bpytop init screen

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 08 Dec 2020 14:54:42 +0100

lernstick-usertemplate (126) lernstick-10; urgency=medium

  * [f49f78] show battery percentage

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 30 Nov 2020 19:09:11 +0100

lernstick-usertemplate (125) lernstick-10; urgency=medium

  * [591138] removed LanguageTool settings (didn't work like expected)
  * [6ad1c6] set GNOME touchpad click method to 'areas' to simplify right-clicking

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 25 Nov 2020 14:35:34 +0100

lernstick-usertemplate (124) lernstick-10; urgency=medium

  * [574bed] hide LanguageTool toolbar in LibreOffice

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 18 Nov 2020 04:10:23 +0100

lernstick-usertemplate (123) lernstick-10; urgency=medium

  * [2904cf] replaced bashtop with bpytop

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 04 Oct 2020 16:38:38 +0200

lernstick-usertemplate (122) lernstick-10; urgency=medium

  * [2ae72a] moved LibreOffice config to new place (LO v7 expects it there)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 27 Aug 2020 13:30:42 +0200

lernstick-usertemplate (121) lernstick-10; urgency=medium

  * [a0c85b] updated blender prefereces to v2.83

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 21 Aug 2020 13:03:18 +0200

lernstick-usertemplate (120) lernstick-10; urgency=medium

  * [74344e] replaced alternatetab extension with custom keybindings, see:
    https://blogs.gnome.org/fmuellner/2018/10/11/the-future-of-alternatetab-and-why-you-need-not-worry/

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 22 Jul 2020 17:21:25 +0200

lernstick-usertemplate (119) lernstick-10; urgency=medium

  * [e499e4] enabled alternate-tab GNOME extension

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 20 Jul 2020 00:22:23 +0200

lernstick-usertemplate (118) lernstick-10; urgency=medium

  * [128cd6] added sane defaults for Berusky2
  * [56d171] added sane defaults for Mindustry

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 19 Jul 2020 16:27:09 +0200

lernstick-usertemplate (117) lernstick-10; urgency=medium

  * [4db20e] use hires graphs in bashtop

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 17 Jul 2020 18:14:14 +0200

lernstick-usertemplate (116) lernstick-10; urgency=medium

  * [2f3f02] added sane default config for bashtop
  * [44a3bd] updated Blender preferences

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 17 Jul 2020 13:15:00 +0200

lernstick-usertemplate (115) lernstick-10; urgency=medium

  * [6d7c7a] added symlink to aacs keydb

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 16 Jul 2020 22:25:31 +0200

lernstick-usertemplate (114) lernstick-10; urgency=medium

  * [3f5b4e] replaced rebranded Riot.im with Element

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 16 Jul 2020 21:06:05 +0200

lernstick-usertemplate (113) lernstick-10; urgency=medium

  * [00c52c] added defaults for Jitsi Meet

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 14 Jun 2020 04:56:13 +0200

lernstick-usertemplate (112) lernstick-10; urgency=medium

  * [49dab2] added jitsi-meet-electron to GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 07 Jun 2020 16:58:59 +0200

lernstick-usertemplate (111) lernstick-10; urgency=medium

  * [e41912] added riot-desktop to GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 11 May 2020 07:58:57 +0200

lernstick-usertemplate (110) lernstick-10; urgency=medium

  * [2f641f] Revert "moved custom LibreOffice config to default directory"

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 04 May 2020 23:45:26 +0200

lernstick-usertemplate (109) lernstick-10; urgency=medium

  * [3f6195] moved custom LibreOffice config to default directory

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 04 May 2020 23:37:42 +0200

lernstick-usertemplate (108) lernstick-10; urgency=medium

  * [a87c72] always create backup copy when autosaving LibreOffice files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 04 May 2020 23:26:40 +0200

lernstick-usertemplate (107) lernstick-10; urgency=medium

  * [b2a26e] moved custom LibreOffice configuration to its system directory so
    that it doesn't get lost when the user deletes his/her .config directory

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 04 May 2020 23:03:09 +0200

lernstick-usertemplate (106) lernstick-10; urgency=medium

  * [8cf489] provide sane defaults for vmpk

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 01 Apr 2020 07:51:55 +0200

lernstick-usertemplate (105) lernstick-10; urgency=medium

  * [40cef4] provide sane defaults for qsynth

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 31 Mar 2020 20:53:59 +0200

lernstick-usertemplate (104) lernstick-10; urgency=medium

  * [37e84f] always show a11y status

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 26 Feb 2020 12:27:12 +0100

lernstick-usertemplate (103) lernstick-10; urgency=medium

  * [098ff0] prevent version info popup

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 10 Feb 2020 19:02:16 +0100

lernstick-usertemplate (102) lernstick-10; urgency=medium

  * [06d7aa] fix default theme for kdenlive from flathub

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 06 Feb 2020 10:54:58 +0100

lernstick-usertemplate (101) lernstick-10; urgency=medium

  * [c8a6c8] found a solution/workaround to also activate the notebookbar UI
             for LibreOffice Draw

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 10 Sep 2019 14:09:59 +0200

lernstick-usertemplate (100) lernstick-10; urgency=medium

  * [e9555f] updated .gitignore file
  * [418228] updated libreoffice config:
              - don't show tip of the day
              - don't show first run hint
              - use notebookbar UI for calc, impress and writer

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 10 Sep 2019 11:41:43 +0200

lernstick-usertemplate (99) lernstick-10; urgency=medium

  * [825343] enable suspend-button extension

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 31 Aug 2019 17:13:19 +0200

lernstick-usertemplate (98) lernstick-10; urgency=medium

  * [e398f2] removed etc/xdg/ksudokurc (provided upstream)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 10 Aug 2019 18:03:20 +0200

lernstick-usertemplate (97) lernstick-9; urgency=medium

  * [671ac0] added missing config item for LibreOffice temporary path setting

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 19 Apr 2019 16:46:15 +0200

lernstick-usertemplate (96) lernstick-9; urgency=medium

  * [67b0b7] use persistent "Temporary files" path in LibreOffice
             (fixes https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=927426)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 19 Apr 2019 16:25:48 +0200

lernstick-usertemplate (95) lernstick-9; urgency=medium

  * [fdaff5] updated onboard default settings for backported version 1.4.1

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 27 Jan 2019 21:44:51 +0100

lernstick-usertemplate (94) lernstick-9; urgency=medium

  * [169601] fixed automatic onboard theme selection (and switched to blackboard theme)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 27 Jan 2019 19:43:28 +0100

lernstick-usertemplate (93) lernstick-9; urgency=medium

  * [9dabd4] added more comfortable onboard defaults

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 27 Jan 2019 19:01:42 +0100

lernstick-usertemplate (92) lernstick-9; urgency=medium

  * [6a98b4] show "create link" menu item in nautilus

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 24 Jan 2019 18:31:25 +0100

lernstick-usertemplate (91) lernstick-9; urgency=medium

  [ Raphael Das Gupta ]
  * [5e378b] improve QGIS UI simplification

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 21 Jan 2019 21:56:21 +0100

lernstick-usertemplate (90) lernstick-9; urgency=medium

  * [b9fe93] added default config for QGIS

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 02 Aug 2018 16:17:45 +0200

lernstick-usertemplate (89) lernstick-9; urgency=medium

  * [37296d] added Nautilus to GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 29 Jun 2018 14:22:06 +0200

lernstick-usertemplate (88) lernstick-9; urgency=medium

  * [152859] updated extremetuxracer default config file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 10 Jun 2018 17:53:11 +0200

lernstick-usertemplate (87) lernstick-9; urgency=medium

  * [6e9a4d] lock screen orientation (automatic rotation is still buggy)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 25 May 2018 08:27:05 +0200

lernstick-usertemplate (86) lernstick-9; urgency=medium

  * [ae4a66] updated GNOME compatibility app-folder to match updated
    lernstick-menu-xdg2

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 10 Feb 2018 11:59:40 +0100

lernstick-usertemplate (85) lernstick-9; urgency=medium

  * [e671b8] show seconds in Cinnamon clock

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 22 Jan 2018 13:22:16 +0100

lernstick-usertemplate (84) lernstick-9; urgency=medium

  [ Thore Sommer ]
  * updated dconf settings to work with Debian 9
  * Deleted 10-interactive-power-button

  [ Ronny Standtke ]
  * use default value for natural scrolling in GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 21 Jan 2018 16:04:54 +0100

lernstick-usertemplate (83) lernstick-9; urgency=medium

  * added initial configuration for hedgewars
    (so that live-hedgewars also works the very first time)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 19 Jan 2018 20:27:26 +0100

lernstick-usertemplate (82) lernstick-9; urgency=medium

  * [98eb17] added preconfiguration for GNOME extension dash-to-dock
    (set intellihide-mode to 'ALL_WINDOWS')

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 06 Jan 2018 15:37:58 +0100

lernstick-usertemplate (81) lernstick-9; urgency=medium

  * [01cb6c] updated gtkhash properties for new version 1.1.1

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 28 Dec 2017 10:51:50 +0100

lernstick-usertemplate (80) lernstick-9; urgency=medium

  * [315b07] added custom mime configuration for Debian packages

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 27 Dec 2017 20:02:07 +0100

lernstick-usertemplate (79) lernstick-9; urgency=medium

  * [760f3e] re-added gimp to GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 24 Dec 2017 01:10:37 +0100

lernstick-usertemplate (78) lernstick-9; urgency=medium

  * [b9d066] added signal-desktop to GNOME favorite apps

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 23 Dec 2017 21:02:55 +0100

lernstick-usertemplate (77) lernstick-9; urgency=medium

  * [431526] added gtkhash properties for older gtkhash version

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 15 Dec 2017 22:35:19 +0100

lernstick-usertemplate (76) lernstick-9; urgency=medium

  * [ae23c5] added config for gtkhash app (MD5 only)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 15 Dec 2017 21:36:42 +0100

lernstick-usertemplate (75) lernstick-9; urgency=medium

  * [ed9b68] added pre-configuration for gtkhash (selected MD5)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 15 Dec 2017 14:05:56 +0100

lernstick-usertemplate (74) lernstick-9; urgency=medium

  * [bd3b0d] added dconf setting to remember numlock state in GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 11 Nov 2017 16:45:09 +0100

lernstick-usertemplate (73) lernstick-9; urgency=medium

  * changed default Xfce mailreader from icedove to thunderbird

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 03 Jul 2017 12:18:50 +0200

lernstick-usertemplate (72) lernstick-9; urgency=medium

  * updated GNOME touchpad configuration for Debian 9
  * added KDE touchpad config (enabled tap-to-click)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 03 Jul 2017 11:01:21 +0200

lernstick-usertemplate (71) lernstick-9; urgency=medium

  * re-enabled GNOME shell extension "sound-output-device-chooser"

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 01 Jul 2017 15:18:44 +0200

lernstick-usertemplate (70) lernstick-9; urgency=medium

  [ kugelfish42 ]
  * Create .lmmsrc.xml
  * Set default soundfont path

  [ Ronny Standtke ]
  * updated GNOME shell extensions: removed sound-output-device-chooser,
    added dash-to-dock and topicons

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 01 Jul 2017 14:02:47 +0200

lernstick-usertemplate (69) lernstick-9; urgency=medium

  * moved KDE Plasma toolbox into topright position
  * put home and trash above each other

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 15 Jun 2017 18:43:59 +0200

lernstick-usertemplate (68) lernstick-9; urgency=medium

  * added "minimizeall" and "systemloadviewer" to KDE Plasma panel
  * show date and seconds in KDE Plasma panel clock

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 15 Jun 2017 16:19:42 +0200

lernstick-usertemplate (67) lernstick-9; urgency=medium

  * use (empty) folderview as default for KDE Plasma desktop

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 15 Jun 2017 16:05:34 +0200

lernstick-usertemplate (66) lernstick-9; urgency=medium

  * updated mimetype associations for midi files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 15 Jun 2017 13:50:47 +0200

lernstick-usertemplate (65) lernstick-9; urgency=medium

  * removed default settings for digikam

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 14 Jun 2017 23:57:00 +0200

lernstick-usertemplate (64) lernstick-9; urgency=medium

  * updated klickety defaults

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 12 Jun 2017 19:50:43 +0200

lernstick-usertemplate (63) lernstick-9; urgency=medium

  * updated some KDE app defaults

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 11 Jun 2017 11:29:38 +0200

lernstick-usertemplate (62) lernstick-9; urgency=medium

  * moved user preferenced of KDE applications to new location

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 11 Jun 2017 10:08:19 +0200

lernstick-usertemplate (61) lernstick-9; urgency=medium

  * updated .gitignore file
  * use new live config directory

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 29 May 2017 19:25:34 +0200

lernstick-usertemplate (60) lernstick-9; urgency=medium

  * set GIMP as default for xcf files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 28 May 2017 16:11:06 +0200

lernstick-usertemplate (59) lernstick-8; urgency=medium

  * [a2aafc] added defaults for 2048-qt

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 19 May 2017 08:32:43 +0200

lernstick-usertemplate (58) lernstick-8; urgency=medium

  * [475339] switch from icedove to thunderbird in KDE start menu

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 11 May 2017 14:35:13 +0200

lernstick-usertemplate (57) lernstick-8; urgency=medium

  * [fe1a5c] moved from icedove to thunderbird

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 23 Apr 2017 23:19:35 +0200

lernstick-usertemplate (56) lernstick-8; urgency=medium

  * [387936] use firefox-esr in kickoff favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 09 Apr 2017 11:50:53 +0200

lernstick-usertemplate (55) lernstick-8; urgency=medium

  * [cb3a99] added default sudo configuration

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 15 Mar 2017 20:41:08 +0100

lernstick-usertemplate (54) lernstick-8; urgency=medium

  * [700f31] added user to group "systemd-journal"
  * [2966fa] added etc/skel/.su-to-rootrc

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 15 Mar 2017 18:27:48 +0100

lernstick-usertemplate (53) lernstick-8; urgency=medium

  * [275f1e] switched from firefox to firefox-esr

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 11 Mar 2017 12:51:41 +0100

lernstick-usertemplate (52) lernstick-8; urgency=medium

  * [9c554e] open tif files in GNOME with eog

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 24 Feb 2017 15:26:50 +0100

lernstick-usertemplate (51) lernstick-8; urgency=medium

  * [b62ac5] added Xfce specific mimeapps list

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 09 Feb 2017 12:53:34 +0100

lernstick-usertemplate (50) lernstick-8; urgency=medium

  * [3e745b] don't use Firefox as default application for images

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 22 Jan 2017 18:00:03 +0100

lernstick-usertemplate (49) lernstick-8; urgency=medium

  * [d3ccbd] added live-config user setup config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 04 Jan 2017 12:09:33 +0100

lernstick-usertemplate (48) lernstick-8; urgency=medium

  * [9d2403] added preferences for widelands

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 18 Dec 2016 12:19:53 +0100

lernstick-usertemplate (47) lernstick-8; urgency=medium

  * [6aeaed] updated SpeedCrunch config (v0.10 -> v0.12)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 18 Dec 2016 11:33:04 +0100

lernstick-usertemplate (46) lernstick-8; urgency=medium

  * [64bcaa] execute more lernstick services at enlightenment startup

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 27 Nov 2016 19:57:28 +0100

lernstick-usertemplate (45) lernstick-8; urgency=medium

  * [b9df8d] autostart vanished-root-handler in enlightenment

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 17 Oct 2016 15:19:12 +0200

lernstick-usertemplate (44) lernstick-8; urgency=medium

  * [d16cdd] updated initial MuseScore config (maximized window and ALSA
    instead of PulseAudio, the later doesn't work with USB MIDI keyboard input)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 28 Sep 2016 18:27:29 +0200

lernstick-usertemplate (43) lernstick-8; urgency=medium

  * [9cae78] updated mime config (wine as default for exe files)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 08 Jul 2016 14:20:31 +0200

lernstick-usertemplate (42) lernstick-8; urgency=medium

  * [3534a0] allow akonadi to start (some applications, e.g. KNotes, don't work without it)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 22 Apr 2016 14:31:11 +0200

lernstick-usertemplate (41) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [c1e486] switch from iceweasel to firefox also on KDE, XFCE and Enlightenment

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 26 Mar 2016 16:54:58 +0100

lernstick-usertemplate (40) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [c938a8] changed config so that nautilus asks what do do with executable text files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 25 Mar 2016 23:20:47 +0100

lernstick-usertemplate (39) lernstick-8; urgency=medium

  * [291f7f] use firefox as default browser

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 24 Mar 2016 19:36:06 +0100

lernstick-usertemplate (38) lernstick-8; urgency=medium

  * [4b0a13] replaced iceweasel with firefox

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 24 Mar 2016 15:21:33 +0100

lernstick-usertemplate (37) lernstick-8; urgency=medium

  * bumped version number

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 17 Mar 2016 13:52:49 +0100

lernstick-usertemplate (36) lernstick-8; urgency=medium

  [ Gaudenz Steinlin ]
  * [3ad561] Change Maintainer to Lernstick Team
  * [be2e31] Convert package to dh sequencer
  * [8d6adf] Add git-buildpackage config
  * [64d401] Converte to source format 3.0 (native)

  [ Ronny Standtke ]
  * [5f5a7d] use tablet layout for virtual keyboard (supported since caribou 0.4.20)

 -- Gaudenz Steinlin <gaudenz.steinlin@cirrax.com>  Thu, 17 Mar 2016 13:47:22 +0100

lernstick-usertemplate (35) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [4d5bf1] added dconf setting for automatic timezone detection

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 18 Jan 2016 19:31:30 +0100

lernstick-usertemplate (34) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [5242b3] removed etc/skel/.config/libreoffice/4/user/registrymodifications.xcu (only needed in exam branch)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 13 Jan 2016 22:27:23 +0100

lernstick-usertemplate (33) lernstick-8; urgency=medium

  [ Gaudenz Steinlin ]
  * [84495f] Replace space in filename

  [ Ronny Standtke ]
  * [5143f5] enable GNOME shell extension sound-output-device-chooser

 -- Gaudenz Steinlin <gaudenz.steinlin@cirrax.com>  Fri, 08 Jan 2016 13:17:17 +0100

lernstick-usertemplate (32) lernstick-8; urgency=medium

  * [99ec1d] enabled delete function in nautilus

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 17 Dec 2015 14:37:20 +0100

lernstick-usertemplate (31) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [8b59f4] set power button action in GNOME to "interactive" instead of default "suspend"

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 20 Nov 2015 14:40:32 +0100

lernstick-usertemplate (30) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [f96062] use two-finger-scrolling instead of edge-scrolling per default for touchpads

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 15 Oct 2015 17:22:07 +0200

lernstick-usertemplate (29) lernstick-8; urgency=medium

  [ Gaudenz Steinlin ]
  * [4449f8] Change default vim background to "light"

  [ Ronny Standtke ]
  * [7907e5] use 'fullscale' virtual keyboard in GNOME

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Wed, 14 Oct 2015 22:33:27 +0200

lernstick-usertemplate (28) lernstick-8; urgency=medium

  * [52bf51] added customized GNOME touchpad config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 02 Sep 2015 14:11:56 +0200

lernstick-usertemplate (27) lernstick-8; urgency=medium

  * [38c674] added empty gconf xml file (seems to be needed...)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 29 Aug 2015 17:13:27 +0200

lernstick-usertemplate (26) lernstick-8; urgency=medium

  * [de77dd] added gksu config file to hide warning about passwordless sudo

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 29 Aug 2015 16:20:14 +0200

lernstick-usertemplate (25) lernstick-8; urgency=medium

  * [5d00bc] updated MIME apps config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 21 Aug 2015 10:46:54 +0200

lernstick-usertemplate (24) lernstick-8; urgency=medium

  * [80d450] fixed xkill shortcut for GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 11 Aug 2015 16:16:41 +0200

lernstick-usertemplate (23) lernstick-8; urgency=medium

  * [a8e032] added xkill shortcut to GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 11 Aug 2015 15:31:59 +0200

lernstick-usertemplate (22) lernstick-8; urgency=medium

  * [ee730e] removed Nautilus from favorite GNOME apps (reachable via Places extension)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 09 Aug 2015 11:29:23 +0200

lernstick-usertemplate (21) lernstick-8; urgency=medium

  * [3e5f21] added 'X-Kara' to gnome app directory 'Development'

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 08 Aug 2015 11:43:55 +0200

lernstick-usertemplate (20) lernstick-8; urgency=medium

  * [c00e72] enable GNOME extensions gpaste and places

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 08 Aug 2015 10:12:57 +0200

lernstick-usertemplate (19) lernstick-8; urgency=medium

  * [00e353] added gespeaker settings

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 05 Aug 2015 19:15:43 +0200

lernstick-usertemplate (18) lernstick-8; urgency=medium

  * [113e] made gdebi default for deb packages in GNOME (instead of xarchiver)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 03 Aug 2015 21:32:11 +0200

lernstick-usertemplate (17) lernstick-8; urgency=medium

  * [44072c] added more gnome tweaks to show more clock and calendar details and more window buttons

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 27 Jul 2015 18:47:22 +0200

lernstick-usertemplate (16) lernstick-8; urgency=medium

  * [cd7bf5] updated blender user preferences

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 27 Jul 2015 12:17:11 +0200

lernstick-usertemplate (15) lernstick-8; urgency=medium

  * [afb230] added config for favorite GNOME apps

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 20 Jul 2015 06:42:40 +0200

lernstick-usertemplate (14) lernstick-8; urgency=medium

  * [85341a] disabled GNOME screensaver lock

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 18 Jul 2015 22:33:47 +0200

lernstick-usertemplate (13) lernstick-8; urgency=medium

  * [01619f] updated dependencies
  * [5a3e94] added postinst script to update dconf database

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 18 Jul 2015 22:28:22 +0200

lernstick-usertemplate (12) lernstick-8; urgency=medium

  * [e9c387] added gnome app-folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 18 Jul 2015 21:27:31 +0200

lernstick-usertemplate (11) lernstick-8; urgency=medium

  * [6d59] added skeleton files for Enlightenment

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 05 Jul 2015 22:56:05 +0200

lernstick-usertemplate (10) lernstick-8; urgency=medium

  * [846c] removed dconf template (no longer needed in newer GNOME)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 18 Jun 2015 18:48:34 +0200

lernstick-usertemplate (9) lernstick-8; urgency=medium

  * [ce46] moved extremetuxracer options file to new place (changed upstream)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 18 Jun 2015 14:06:13 +0200

lernstick-usertemplate (8) lernstick-8; urgency=low

  * [4cc5] resized KDE networkmanager applet

 -- Debian Live user <user@debian.(none)>  Wed, 17 Jun 2015 16:34:22 +0200

lernstick-usertemplate (7) lernstick-8; urgency=medium

  * [af6e] added blender config (hide python tooltips, enable 3D printing toolbox and international fonts)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 16 Jun 2015 22:31:34 +0200

lernstick-usertemplate (6) lernstick-8; urgency=medium

  * [9326] use "Lines" (Debian 8 default) instead of "Joy" (Debian 7 default) as KDE wallpaper
  * [a7dd] removed etc/skel/.bashrc (it is also in package bash)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 15 Jun 2015 18:59:52 +0200

lernstick-usertemplate (5) lernstick-8; urgency=medium

  * [15e8] added lernstick html and png files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 15 Jun 2015 17:49:13 +0200

lernstick-usertemplate (4) lernstick-8; urgency=medium

  * [9241] added etc/skel/.bashrc
  * [f75d] updated kickoffrc
  * [e865] removed deprecated blender preferences

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 15 Jun 2015 17:34:24 +0200

lernstick-usertemplate (3) lernstick-8; urgency=medium

  * [5d9f] added .gitignore file
  * [222f] updated kickoff favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 15 Jun 2015 17:06:20 +0200

lernstick-usertemplate (2) lernstick-8; urgency=medium

  * synced with Debian 8

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 15 Jun 2015 16:18:23 +0200

lernstick-usertemplate-wheezy (1.65-1) unstable; urgency=low

  * added default config for blender (L10N, 3D-Printing, no Python tooltips)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 09 Mar 2015 10:03:42 +0100

lernstick-usertemplate-wheezy (1.64-1) unstable; urgency=low

  * added default config for greenfoot

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 27 Jun 2014 11:05:44 +0200

lernstick-usertemplate-wheezy (1.63-1) unstable; urgency=low

  * added kde session management config (do not show confirmation dialog on logout, etc.)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 21 May 2014 20:57:37 +0200

lernstick-usertemplate-wheezy (1.62-1) unstable; urgency=low

  * added default config for supertux

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 20 May 2014 14:52:18 +0200

lernstick-usertemplate-wheezy (1.61-1) unstable; urgency=low

  * added new extremetuxracer config file (to support language switching)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 20 May 2014 10:29:18 +0200

lernstick-usertemplate-wheezy (1.60-1) unstable; urgency=low

  * removed extremetuxracer config directory (no longer needed with etr 0.6.0)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 13 May 2014 10:54:07 +0200

lernstick-usertemplate-wheezy (1.59-1) unstable; urgency=low

  * added vokoscreen default config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 02 Apr 2014 17:01:07 +0200

lernstick-usertemplate-wheezy (1.58-1) unstable; urgency=low

  * added pentobi default config (geometry)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 07 Mar 2014 12:53:00 +0100

lernstick-usertemplate-wheezy (1.57-1) unstable; urgency=low

  * show previews for pentobi games

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 05 Feb 2014 15:05:10 +0100

lernstick-usertemplate-wheezy (1.56-1) unstable; urgency=low

  * show preview in dolphin per default

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 20 Sep 2013 11:58:16 +0200

lernstick-usertemplate-wheezy (1.55-1) unstable; urgency=low

  * added previewsettings for dolphin

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 20 Sep 2013 09:48:38 +0200

lernstick-usertemplate-wheezy (1.54-1) unstable; urgency=low

  * fix desktop Home entry for LXDE

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 11 Sep 2013 21:18:17 +0200

lernstick-usertemplate-wheezy (1.53-1) unstable; urgency=low

  * add links to new sweethome3d-furniture files

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sun, 08 Sep 2013 12:16:50 +0200

lernstick-usertemplate-wheezy (1.52-1) unstable; urgency=low

  * use xfce4-terminal instead of gnome-terminal in XFCE4

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 27 Aug 2013 13:09:57 +0200

lernstick-usertemplate-wheezy (1.51-1) unstable; urgency=low

  * use small icons and automatic text in calibre

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 26 Aug 2013 16:55:43 +0200

lernstick-usertemplate-wheezy (1.50-1) unstable; urgency=low

  * preconfigure helper applications for XFCE

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 22 Aug 2013 18:37:50 +0200

lernstick-usertemplate-wheezy (1.49-1) unstable; urgency=low

  * show icons on GNOME desktop

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 13 Aug 2013 14:29:11 +0200

lernstick-usertemplate-wheezy (1.48-1) unstable; urgency=low

  * do not lock screen after resume

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 26 Jun 2013 14:51:34 +0200

lernstick-usertemplate-wheezy (1.47-1) unstable; urgency=low

  * another kde plasma desktop config files update

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 12 Jun 2013 13:36:52 +0200

lernstick-usertemplate-wheezy (1.46-1) unstable; urgency=low

  * show battery status

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 05 Jun 2013 19:57:13 +0200

lernstick-usertemplate-wheezy (1.45-1) unstable; urgency=low

  * updated plasma desktop config for KDE 4.10

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 29 May 2013 11:21:19 +0200

lernstick-usertemplate-wheezy (1.44-2) unstable; urgency=low

  * fixed dependencies

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 28 May 2013 13:53:09 +0200

lernstick-usertemplate-wheezy (1.44-1) unstable; urgency=low

  * added akonadi config (to prevent akonadi autostart)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 27 May 2013 09:24:26 +0200

lernstick-usertemplate-wheezy (1.43-1) unstable; urgency=low

  * added initial BlueJ configuration to enable automatic language change via live-locale

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 01 Apr 2013 17:09:26 +0200

lernstick-usertemplate-wheezy (1.42-1) unstable; urgency=low

  * removed .bashrc from /etc/skel (conflicts with bash package)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 28 Mar 2013 19:03:55 +0100

lernstick-usertemplate-wheezy (1.41-1) unstable; urgency=low

  * added .bashrc for user and root

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 28 Mar 2013 18:36:24 +0100

lernstick-usertemplate-wheezy (1.40-1) unstable; urgency=low

  * added jfractionlab templates

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 22 Mar 2013 14:21:17 +0100

lernstick-usertemplate-wheezy (1.39-1) unstable; urgency=low

  * use "joy" wallpaper for KDE

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 15 Mar 2013 15:21:16 +0100

lernstick-usertemplate-wheezy (1.38-1) unstable; urgency=low

  * import all SweetHome3D furniture per default

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 14 Mar 2013 19:31:49 +0100

lernstick-usertemplate-wheezy (1.37-1) unstable; urgency=low

  * do not lock screen per default in GNOME

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 13 Mar 2013 16:16:47 +0100

lernstick-usertemplate-wheezy (1.36-1) unstable; urgency=low

  * disabled automounting in GNOME

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 07 Mar 2013 11:49:55 +0100

lernstick-usertemplate-wheezy (1.35-1) unstable; urgency=low

  * show minimize and maximize buttons in GNOME

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 07 Mar 2013 11:40:15 +0100

lernstick-usertemplate-wheezy (1.34-1) unstable; urgency=low

  * fixed Home folder on KDE desktop (use xdg-open $HOME and no startup notification)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 26 Feb 2013 18:13:13 +0100

lernstick-usertemplate-wheezy (1.33-1) unstable; urgency=low

  * removec gconf defaults file (conflicts with installed file, moved to includes...)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 15 Jan 2013 08:55:29 +0100

lernstick-usertemplate-wheezy (1.32-1) unstable; urgency=low

  * fixed path of gconf defaults file

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sun, 13 Jan 2013 13:15:34 +0100

lernstick-usertemplate-wheezy (1.31-1) unstable; urgency=low

  * enforce white on black color schema in gnome-terminal to be usable in XFCE

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 09 Jan 2013 15:07:51 +0100

lernstick-usertemplate-wheezy (1.30-1) unstable; urgency=low

  * added config file for systemsettings

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 08 Jan 2013 09:47:07 +0100

lernstick-usertemplate-wheezy (1.29-1) unstable; urgency=low

  * updatd kpat % klickety config files

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 07 Jan 2013 14:38:37 +0100

lernstick-usertemplate-wheezy (1.28-1) unstable; urgency=low

  * fixed kalarm layout 

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sat, 05 Jan 2013 18:07:51 +0100

lernstick-usertemplate-wheezy (1.27-1) unstable; urgency=low

  * fixed Home folder on KDE desktop
  * explicitly configure LXDE background

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 04 Jan 2013 20:32:09 +0100

lernstick-usertemplate-wheezy (1.26-1) unstable; urgency=low

  * added dconf settings (interactive power button in GNOME)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 07 Nov 2012 15:12:48 +0100

lernstick-usertemplate-wheezy (1.25-1) unstable; urgency=low

  * updated synaptiks configuration
  * added .vimrc for root

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 21 Sep 2012 13:11:33 +0200

lernstick-usertemplate-wheezy (1.24-1) unstable; urgency=low

  * added processor monitor to plasma panel

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 21 Sep 2012 10:10:59 +0200

lernstick-usertemplate-wheezy (1.23-1) unstable; urgency=low

  * updated synaptiks config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 20 Sep 2012 18:13:08 +0200

lernstick-usertemplate-wheezy (1.22-1) unstable; urgency=low

  * show battery monitor in KDE Plasma panel

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 29 Aug 2012 12:09:55 +0200

lernstick-usertemplate-wheezy (1.21-1) unstable; urgency=low

  * added kxkbrc

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 24 Aug 2012 12:35:12 +0200

lernstick-usertemplate-wheezy (1.20-1) unstable; urgency=low

  * moved plasma config into skeleton (only seems to work there...)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 22 Aug 2012 20:13:04 +0200

lernstick-usertemplate-wheezy (1.19-1) unstable; urgency=low

  * fixed kcminputrc

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 21 Aug 2012 18:16:29 +0200

lernstick-usertemplate-wheezy (1.18-1) unstable; urgency=low

  * added kcminputrc to enforce oxygen default mouse pointer design
  * fixed Home desktop file

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 16 Aug 2012 22:14:32 +0200

lernstick-usertemplate-wheezy (1.17-1) unstable; urgency=low

  * do not autostart kalarm

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 06 Jul 2012 12:23:50 +0200

lernstick-usertemplate-wheezy (1.16-1) unstable; urgency=low

  * updated steprc

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 20:18:19 +0200

lernstick-usertemplate-wheezy (1.15-1) unstable; urgency=low

  * updated kcalc config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 19:47:04 +0200

lernstick-usertemplate-wheezy (1.14-1) unstable; urgency=low

  * updated cantor config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 19:40:11 +0200

lernstick-usertemplate-wheezy (1.13-1) unstable; urgency=low

  * updated kig configuration

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 19:33:43 +0200

lernstick-usertemplate-wheezy (1.12-1) unstable; urgency=low

  * added kvpnc config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 18:29:25 +0200

lernstick-usertemplate-wheezy (1.11-1) unstable; urgency=low

  * updated knode config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 18:16:15 +0200

lernstick-usertemplate-wheezy (1.10-1) unstable; urgency=low

  * updated wireshark config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 18:05:35 +0200

lernstick-usertemplate-wheezy (1.9-1) unstable; urgency=low

  * updated akgregator config 

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 17:57:36 +0200

lernstick-usertemplate-wheezy (1.8-1) unstable; urgency=low

  * added kopete config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 17:41:42 +0200

lernstick-usertemplate-wheezy (1.7-1) unstable; urgency=low

  * updated ktorrent config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 17:29:37 +0200

lernstick-usertemplate-wheezy (1.6-1) unstable; urgency=low

  * updated dia config 

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 17:16:52 +0200

lernstick-usertemplate-wheezy (1.5-1) unstable; urgency=low

  * added kalarm settings

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 04 Jul 2012 13:18:09 +0200

lernstick-usertemplate-wheezy (1.4-1) unstable; urgency=low

  * made Home button on KDE desktop generic (independend of user home)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 20 Jun 2012 17:27:00 +0200

lernstick-usertemplate-wheezy (1.3-1) unstable; urgency=low

  * added plasma-desktoprc file

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 08 Jun 2012 11:01:55 +0200

lernstick-usertemplate-wheezy (1.2-1) unstable; urgency=low

  * no longer use konqueror as default file manager

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 06 Jun 2012 12:36:22 +0200

lernstick-usertemplate-wheezy (1.1-1) unstable; urgency=low

  * updated plasma config

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Wed, 06 Jun 2012 12:06:08 +0200

lernstick-usertemplate-wheezy (1.0-1) unstable; urgency=low

  * initial release

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Tue, 05 Jun 2012 18:44:13 +0200
